<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='mozo';
$_SESSION[opepage]='subject1.php';
$_SESSION[key]='id';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("موضوع" => "moz",);
//$_SESSION[arf]=array("موضوع","کد دیویی","نام سرفصل");
//$_SESSION[arv]=array("sarfasl","code","name");
$_SESSION[head]='لیست موضوعات';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
